<ResourceType.Quantanium __id="bde5a2c8-2ef4-46ac-9403-2fcb79e4016c" __path="libs/foundry/records/resourcetypedatabase/resourcetypedatabase.xml" __type="ResourceType" defaultThumbnailPath="UI/SharedAssets/commodityLogos/Inv_Icon_Default.tif" description="@items_commodities_quantainium_desc" displayName="@items_commodities_quantainium" molarMass="0.0" refinedVersion="00000000-0000-0000-0000-000000000000">
  <defaultCargoContainers __type="SResourceTypeDefaultCargoContainers" eightSCU="d20d7c4d-1156-4d75-8b06-7e49ec341400" one_eighthSCU="00000000-0000-0000-0000-000000000000" one_halfSCU="00000000-0000-0000-0000-000000000000" one_quarterSCU="00000000-0000-0000-0000-000000000000" oneSCU="62cb51fb-b94c-49c9-84a4-4c3673b29d1c" sixteenSCU="b84af979-4f10-481e-bd1c-280e3cd147fb" thirtyTwoSCU="a86bb1be-08dc-4ee2-995a-0d83f7e75c4a" twentyFourSCU="0f4c2ea8-46a0-4d01-9f8c-3002455fb316" twoSCU="f01bcb58-15df-4211-a49e-2634caf5f559" />
  <properties />
</ResourceType.Quantanium>